<inp2:adm_SetPopupSize width="790" height="520"/>

<inp2:m_include t="incs/header"/>
<inp2:m_RenderElement name="combined_header" prefix="pt" section="in-commerce:payment_types" title_preset="payment_currencies_edit" tab_preset="Default"/>


<!-- ToolBar -->
<table class="toolbar" height="30" cellspacing="0" cellpadding="0" width="100%" border="0">
<tbody>
	<tr>
  	<td>
  		<script type="text/javascript">
				a_toolbar = new ToolBar();
				a_toolbar.AddButton( new ToolBarButton('select', '<inp2:m_phrase label="la_ToolTip_Save" escape="1"/>', function() {
							submit_event('pt','<inp2:pt_SaveEvent/>');
						}
					) );
				a_toolbar.AddButton( new ToolBarButton('cancel', '<inp2:m_phrase label="la_ToolTip_Cancel" escape="1"/>', function() {
							submit_event('pt','OnCancel');
						}
				 ) );

				a_toolbar.AddButton( new ToolBarSeparator('sep1') );

				a_toolbar.AddButton( new ToolBarButton('prev', '<inp2:m_phrase label="la_ToolTip_Prev" escape="1"/>', function() {
							go_to_id('pt', '<inp2:pt_PrevId/>');
						}
				 ) );
				a_toolbar.AddButton( new ToolBarButton('next', '<inp2:m_phrase label="la_ToolTip_Next" escape="1"/>', function() {
							go_to_id('pt', '<inp2:pt_NextId/>');
						}
				 ) );

				a_toolbar.Render();

				<inp2:m_if check="pt_IsSingle" >
					a_toolbar.HideButton('prev');
					a_toolbar.HideButton('next');
					a_toolbar.HideButton('sep1');
					a_toolbar.HideButton('sep2');
				<inp2:m_else/>
					<inp2:m_if check="pt_IsLast" >
						a_toolbar.DisableButton('next');
					</inp2:m_if>
					<inp2:m_if check="pt_IsFirst" >
						a_toolbar.DisableButton('prev');
					</inp2:m_if>
				</inp2:m_if>
			</script>
		</td>
	</tr>
</tbody>
</table>

<inp2:m_DefineElement name="currency_option">
	<option value="<inp2:curr.active_field field="CurrencyId" />" <inp2:m_if check="ptc.active_CurrencySelected"  >selected</inp2:m_if>>
		<inp2:curr.active_field field="ISO" /> / <inp2:curr.active_phrasefield field="Name" />
	</option>
</inp2:m_DefineElement>


<inp2:pt_SaveWarning name="grid_save_warning"/>
<inp2:pt_ErrorWarning name="form_error_warning"/>

<div id="scroll_container">
	<table class="edit-form">
		<tr class="<inp2:m_odd_even odd='edit-form-odd' even='edit-form-even'/>">
			<inp2:m_inc param="tab_index" by="1"/>
			<td class="label-cell">
				<inp2:m_phrase label="la_fld_PaymentTypeCurrencies" />:
			</td>
			<td class="control-mid">&nbsp;</td>
			<td class="control-cell">
				<select multiple name="currency_list[]">
					<inp2:curr.active_PrintList block="currency_option" />
				</select>
			</td>
		</tr>
		<inp2:m_RenderElement name="inp_edit_filler"/>
	</table>
</div>

<inp2:m_include t="incs/footer"/>